#articles-rightnav {
position: relative;
float: right;
width: 220px;
min-height:456px;
background:url(http://www.whitefence.com/images/bg-loginbox.gif) top left no-repeat;
padding: 15px;
margin:0;
}
/* IE height hack */
* html #articles-rightnav { height:456px; }
#articles-content {
float:left;
width: 700px;
line-height:175%;
}
#articles-rightnav h3 {
font-size:14px;
padding:5px;
margin: 0 0 5px 0;
color:#FFFFFF;
background: #0096d6;
border-bottom: 1px solid #004472;
}
#articles-rightnav ul {
padding:0;
margin: 0 0 10px;
list-style:none;
}
#articles-rightnav ul li {
/*background:url(http://www.whitefence.com/images/listimages/double-carrott.gif) 0 4px no-repeat;*/
padding: 0 8px 5px 8px;
margin: 0 0 5px 0;
border-bottom: 1px solid #004472;
}
#articles-rightnav ul li a {
text-decoration:none;
color: #49a942;
font-weight:normal;

}
#articles-rightnav ul li a:hover {
text-decoration:none;
color: #004472;
}
#articles-content span img {
margin: 0 10px 0 0;
}


/* Put into Main CSS */
#body-cta h1, #body-cta-category h1, #body-cta-provider h1, #body-cta-4 h1 #body-cta-5 h1, div.body-col-2-1 h1, div.container-full h1, div.body-articles h1 {
color:#7BBB36;
font-size:25px;
}
/*#body-cta-4 h2,*/ div.body-col-2-1 h2, div.container-full h2, div.body-col-2-3 h2, div.body-articles h2 {
color:#0397d6;
font-size:15px;
margin:10px 0 10px 0;
padding:0 0 0 0;
clear:both;
}
#body-col-2-articles ul, #body-col-2-sitemap ul, #body-info-provider-grid ul, #articles-content ul {
padding:10px 0 0 0;
margin:0;
list-style:none;
}
#body-col-2-articles ul li, #body-col-2-sitemap ul li, #body-info-provider-grid ul li, #articles-content ul li {
display:block;
margin: 0 0 5px 5px;
padding: 0 0 0 10px;
background:url(../listimages/blue-bullett.gif) no-repeat 0px 6px;
}
img.right {
margin: 0 0 15px 15px;
float: right;
}
#body-col-2-corporate {
width: 714px;
background:url(http://www.whitefence.com/images/hero-corp_y.gif) repeat-y top right;
}
#body-col-2-corporate td {
width:50%;
vertical-align:top;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Login Styles Order Now */
/* ------------------------------------------------------------------------------------------------------------ */
div.login-fields-ordernow form {
 position: relative;
	width:190px;
	height:150px;
}
div.login-fields-ordernow {
	position:absolute;
	right:32px;
	top:40px;
	color:#7BBB36;
}
div.login-fields-ordernow a {
	color:#7BBB36;
}
div.street-sm, div.apt-sm, div.zip-sm {
	font-size:10px;
}
div.login-fields-ordernow div.street-sm, div.login-fields-ordernow div.apt-sm, div.login-fields-ordernow div.zip-sm {
	margin: 5px 0 0 0;
	color: #333;
}
div.apt-sm {
	position:absolute;
	top:35px;
	left:0px;
}
div.zip-sm {
	position:absolute;
	top:35px;
	left:90px;
}
input.submit-sm {
 position: absolute;
 bottom: 0px;
 right: -30px;
 height: 60px;
	width: 60px;
}
div.logintext-sm {
	text-align:center;
	position:absolute;
	top:140px;
	left:2px;
	font-size:10px;
	width:100%;
	color:#004A7A;
}
div.logintext-ordernow {
	text-align:left;
	position: absolute;
	bottom:20px;
	left:0;
	font-size:10px;
	width:150px;
}
input.street-sm, input.apt-sm, input.zip-sm, input.submit-sm {
	font-size:10px;
	margin: 2px 0 0 0;
	padding:2px;
	border:1px solid #D7EAC2;
	color: #333333;
}
input.street-sm {
	width: 190px;
}
input.apt-sm {
	width: 70px;
}
input.zip-sm {
	width: 100px;
}
input.submit-sm {
 position: absolute;
	border: 0;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Login Styles Returning Users */
/* ------------------------------------------------------------------------------------------------------------ */
#returning-rightnav {
position: relative;
float: right;
width: 220px;
min-height:456px;
height: 456px; 
background:url(http://www.whitefence.com/images/bg-returningusers.gif) top left no-repeat;
padding: 15px;
margin:0;
}
#returning-leftnav {
position: relative;
width: 220px;
min-height:456px;
height: 456px; 
background:url(http://www.whitefence.com/images/bg-returningusers.gif) top left no-repeat;
padding: 15px;
margin:auto;
}
div.login-fields-returning form {
 position: relative;
	width:190px;
	height:150px;
}
div.login-fields-returning {
	position:absolute;
	right:32px;
	top:40px;
	color:#7BBB36;
}
div.login-fields-returning a {
	color:#7BBB36;
}
div.street-sm, div.apt-sm, div.zip-sm {
	font-size:10px;
}
div.login-fields-returning div.street-sm, div.login-fields-returning div.apt-sm, div.login-fields-returning div.zip-sm {
	margin: 5px 0 0 0;
	color: #333;
}
div.logintext-returning {
	text-align:left;
	position: absolute;
	bottom:20px;
	left:0;
	font-size:10px;
	width:150px;
}